@import url(../fonts/helvetica-neue-fontfacekit/stylesheet.css);

/*
Uses PIE for rounded corners (pie.php)
Uses colorzilla.com to generate SVG images for IE
Requires conditional statement in html
See JV Crash
*/


#nav {
	font-family: "HelveticaNeueMediumCond", verdana, arial, sans-serif;
	font-size: 16px;
	display: block;
	float: left;
	margin: 29px auto 0 auto;
	width: 900px;
	
	/* Insert start and end colour for main menu background below, pasted from colorzilla */
	background: #e43131;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U0MzEzMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5ZTAyMDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #e43131 0%, #9e0202 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e43131), color-stop(100%,#9e0202));
	background: -webkit-linear-gradient(top,  #e43131 0%,#9e0202 100%);
	background: -o-linear-gradient(top,  #e43131 0%,#9e0202 100%);
	background: -ms-linear-gradient(top,  #e43131 0%,#9e0202 100%);
	background: linear-gradient(to bottom,  #e43131 0%,#9e0202 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e43131', endColorstr='#9e0202',GradientType=0 );
	/* Insert start and end colour for main menu background above, pasted from colorzilla */
	
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
	border-radius:6px 6px 6px 6px;
	-webkit-border-radius:6px 6px 6px 6px;
	-moz-border-radius:6px 6px 6px 6px;
	margin-bottom: 20px;
}
#nav .menu {
	list-style: none;
	margin: 0px;
	padding:0px;
	font-family: "HelveticaNeueMediumCond", verdana, arial, sans-serif;
	font-size: 16px;
}
#nav .menu > li {
	float: left;
	position: relative;
	background: url(../images/menu-left.png) top left no-repeat;
	cursor:default;
}
#nav .menu > li a {
	color: #eba9a9;
	display: block;
	line-height: 40px;
	padding: 0 20px;
	text-decoration: none;
	font-family: "HelveticaNeueMediumCond", verdana, arial, sans-serif;
	font-size: 16px;
	background: url(../images/menu-right.png) top right no-repeat;
	cursor:pointer;
}
#nav .menu > li a:hover {
	color: #FFF;
	text-decoration: none;
}
#nav li:hover > a {

	/* Insert start and end colour for hover background below, pasted from colorzilla */
	background: #ff0000; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZTAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ff0000 0%, #ce0000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(100%,#ce0000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ff0000 0%,#ce0000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ff0000 0%,#ce0000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ff0000 0%,#ce0000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ff0000 0%,#ce0000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#ce0000',GradientType=0 ); /* IE6-8 */
	/* Insert start and end colour for hover background above, pasted from colorzilla */

	color: #fff;
	behavior: url(/pie.php);
}
#nav .menu > li:first-child, #nav .menu > li:first-child:hover, #nav .menu > li:first-child:hover > a, #nav .menu > li:first-child > a {
	border-radius:6px 0px 0px 6px;
	-webkit-border-radius:6px 0px 0px 6px;
	-moz-border-radius:6px 0px 0px 6px;
	behavior: url(/pie.php);
}
#nav .menu > li.menu-current > a, #nav .menu > li.current-menu-ancestor > a, #nav .menu > li.current-menu-item > a, #nav .menu > li.current-menu-parent > a {

	/* Insert start and end colour for current menu background below, pasted from colorzilla */
	background: #012DCE;
	background: -moz-linear-gradient(top,  #012DCE 0%, #01218F 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#012DCE), color-stop(100%,#01218F));
	background: -webkit-linear-gradient(top,  #012DCE 0%,#01218F 100%);
	background: -o-linear-gradient(top,  #012DCE 0%,#01218F 100%);
	background: -ms-linear-gradient(top,  #012DCE 0%,#01218F 100%);
	background: linear-gradient(to bottom,  #012DCE 0%,#01218F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#012DCE', endColorstr='#01218F',GradientType=0 );
	/* Insert start and end colour for current menu background above, pasted from colorzilla */
	
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
	color: #fff;
}
#nav .menu > li ul {	
	display: none;
	position: absolute;
	top: 40px;
	left: 0;
	width:220px;
	list-style: none;
	margin: 0px;
	padding:10px 0px 0px 0px;
	font-family: "HelveticaNeueMediumCond", verdana, arial, sans-serif;
	font-size: 16px;
	float: left;
	
	/* Insert start and end colour for sub-menu background (start from bottom of main menu background) below, pasted from colorzilla */
	background: #ce0000; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NlMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4NzAzMDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ce0000 0%, #870303 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ce0000), color-stop(100%,#870303)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ce0000 0%,#870303 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ce0000 0%,#870303 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ce0000 0%,#870303 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ce0000 0%,#870303 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ce0000', endColorstr='#870303',GradientType=0 ); /* IE6-8 */
	/* Insert start and end colour for sub-menu background (start from bottom of main menu background) above, pasted from colorzilla */
	
	border-radius:0px 0px 6px 0px !important;
	-webkit-border-radius:0px 0px 6px 0px !important;
	-moz-border-radius:0px 0px 6px 0px !important;
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	z-index: 99999;
	behavior: url(/pie.php);
}

#nav .menu > li:hover > ul {
	display: block;
	line-height: normal !important;
}
#nav .menu > li ul li {
	background:url("../images/submenu-divider.png") bottom center repeat-x;
    display:block !important;
	line-height: normal !important;
	width:220px;
	cursor:pointer;
}
#nav .menu > li ul a {
	background:url("../images/submenu-arrow.png") 11px 1px no-repeat;
	color:#FFF;
	display: block !important;
	width:180px;
    padding:8px 10px 9px 30px !important;
    text-align:left;
	line-height: normal !important;
	cursor:pointer;
}
#nav .menu > li ul li:hover > a {
	background:url("../images/submenu-arrow.png") 11px -98px no-repeat #222222 !important;
	color: #fff;
}
#nav .menu > li ul li:first-child, #nav .menu > li ul li:first-child:hover, #nav .menu > li ul li:first-child:hover > a, #nav .menu > li ul li:first-child > a {
	border-radius:0px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	behavior: url(/pie.php);
}
#nav .menu > li ul lii:last-child, #nav .menu > li ul li:last-child:hover, #nav .menu > li ul li:last-child:hover > a, #nav .menu > li ul li:last-child > a {
	border-radius:0px 0px 6px 0px;
	-webkit-border-radius:0px 0px 6px 0px;
	-moz-border-radius:0px 0px 6px 0px;
	behavior: url(/pie.php);
}

